/*#802786.11//10.30.18//*/

@media(min-width: 1200px){
div.score-stripe > div > div[class*="score-column"] > div.score-center div.score-center-text > div.score-content-spot > p > span{
	display: block;
	line-height: 1.1;
	min-height: 68px;
}
}

@media(min-width: 992px) and (max-width: 1200px){
div.score-stripe > div > div[class*="score-column"] > div.score-center div.score-center-text > div.score-content-spot > p > span{
	font-size: 24px !important;
	display: block;
	line-height: 1.1;
	min-height: 54px;
}
}

div.tab-content-wrapper-outer > div.tab-content-wrapper-inner > div.tab-content > div[role="tabpanel"] > ul > li{
	min-height: 60px;
}

div.score-stripe.ecolab-horizontal-nav[style="background-color:#f6f7f7;"] > div.container > div[class*="score-column"] > div.score-center > ul > li > a:after{
  position: absolute;
  top: calc(50% - 7px);
  left: calc(100% - 26px);
  display: block;
}

div.score-stripe.ecolab-horizontal-nav[style="background-color:#f6f7f7;"] > div.container > div[class*="score-column"] > div.score-center > ul > li > a[href*="/retail/"]{
  min-height: 68px;
}




/*#802817.12//1.11.19//*/

div.score-stripe > div.container div.score-center-text > a.score-button{
	padding-right: 40px;
}

div.score-stripe > div.container div.score-center-text > a.score-button:after{
	margin-right: -20px;
}




/*#889035//04.03.20//*/

@media(min-width: 768px){
.score-hero.ecolab-welcome-module .score-hero-image ~ .score-hero-body{
	/*right: auto;*/
}
}



/* 899130.27 | 09.18.20 */

ul.score-menu-list.ecolab-utility-nav a img[src*="/media/Ecolab/Ecolab-Home/Site-Shell/flag"]{
	margin-bottom: -15px;
	margin-left: -30px;
}